## Reference - REF

### Description:

This plugin is only used in CUS type formulas. This plugin is used for returning a data array of bar values. An optional period parm can displace the data back a number of bars. This function is usually used as the first step in a CUS formula to start with some data to work on.

### Parameters:

- Color - plot color
- Line Type - The type of plot to draw
- Label - The text that identifies the plot
- Period - The number of bars to displace backwards. A 0 value returns a non-displaced data array.
- Input - The bar field to use to construct the array. Open, close, volume etc.